@font-face {
  font-family: 'Silka';
  src: url('fonts/silka-regular-webfont.woff2') format('woff2'), url('fonts/silka-regular-webfont.woff') format('woff'), url('fonts/silka-regular-webfont.ttf') format('ttf'), url('fonts/silka-regular-webfont.eot') format('eot');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Silka';
  src: url('fonts/silka-medium-webfont.woff2') format('woff2'), url('fonts/silka-medium-webfont.woff') format('woff'), url('fonts/silka-medium-webfont.ttf') format('ttf'), url('fonts/silka-medium-webfont.eot') format('eot');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Silka';
  src: url('fonts/silka-bold-webfont.woff2') format('woff2'), url('fonts/silka-bold-webfont.woff') format('woff'), url('fonts/silka-bold-webfont.ttf') format('ttf'), url('fonts/silka-bold-webfont.eot') format('eot');
  font-weight: 700;
  font-style: normal;
}
